@charset "Shift_JIS";

/*-------------------------------------
	ギフトラッピングオーバーレイ
-------------------------------------*/

#giftOverray { font-size:12px; width:820px; display:none; position:absolute; z-index:9999; background:#f5f5f5; box-shadow:0 2px 8px rgba(0,0,0,0.5); text-align:center; border-radius:4px; margin:38px 0 38px -410px; }
#giftOverray { left:50%; }
#giftOverray article { padding:70px 0 100px 0; }
.section_ov { margin:0 auto 0; width:665px; }
#giftOverray .img { margin:20px 0 0 0; }
#giftOverray .tit { font-size:22px; }
#giftOverray .lead { margin:17px 0 0 0; font-size:13px; line-height:1.7; color: #808080; }
#Close_ov { margin: 0 0 0 0; padding: 0; font-size: 13px; position: absolute; cursor: pointer; top: 10px; right: 10px; }

#main_ov { margin-top:0; }
#main_ov .tit { font-size:32px; }
#main_ov .lead { line-height:2.2; font-size:14px; margin:16px 0 0 0; color:#202020; }
#main_ov .img { margin: 50px 0 0; }

#giftKit_ov { margin-top:70px; }
#giftKit_ov .listWrap { width:665px; margin:0 auto; }
#giftKit_ov ul.main { margin:0 -25px 0 0; width:690px; }
#giftKit_ov ul.main li.type { float:left; margin:25px 25px 15px 0; position: relative; width:320px}
#giftKit_ov ul.main li.type .txtArea { position: relative; text-align: center; background:#E1E1E1; padding:8px 15px 5px; }
#giftKit_ov ul.main li.type .txtArea p.txt { float:left; font-size:14px;}
#giftKit_ov ul.main li.type .txtArea p.price { float:right; font-size:14px; }
#giftKit_ov ul.main li.type .txtArea p.price .tax { font-size:11px; }
#giftKit_ov ul.main li.type ul.sub {}
#giftKit_ov ul.main li.type ul.sub li { float:left; margin:11px 10px 0 0; width:50px; }
#giftKit_ov ul.main li.type ul.sub li img { width:100%; }

#messageCard_ov { margin-top:84px; }
#messageCard_ov .lead { margin-top:15px; }
#messageCard_ov .img { margin-top:24px; }

#howToUse_ov { margin-top:80px; }
#howToUse_ov p.img { margin:32px 0 0 0; }

#attention_ov { padding:0 25px; margin-top:80px;  }
#attention_ov ul { margin:25px auto 45px; text-align: center; width: 400px; }
#attention_ov li { margin:0 0 6px 0; background:#E1E1E1; padding:11px 0 10px 0; border-radius:4px; font-size:14px; }
#attention_ov .txt { text-align:center; text-indent:-1em; padding:0 0 0 1em; line-height:2.0; font-size:13px; color:#808080; }

#letsGift_ov { border-top: none; margin:75px auto 0; padding-top: 0; width: 350px; }
#letsGift_ov .gBtnWhite { background:#f5f5f5; width:348px; margin:0 auto; padding:17px 0 ; }
#clearBg_ov { position: fixed; width: 100%; height: 100%; opacity: 0.5; filter:alpha(opacity=50); top: 0; left:0; z-index: 100; background: #000; }
#clearBg_ov.hide { display:none; }
